Subject: FVWM: where to find themes

From: avinash gowda <[email-masked]>
Date: Wed, 3 Oct 2001 01:23:26 -0700 (PDT)

hi: The fvwm homepage has screenshots of themes by An
Thi-Nguyen L (http://www.fvwm.org/screenshots/). I
tried getting his configuration files but have not
been able to get them.
(http://fvwm-themes.sourceforge.net/ at the bottom
under links) I am wondering if someone could help in
regard to getting the files. I hope to get some help
from one of the users or the author himself. 

TIA 

avinash

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].